<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "DTD/xhtml1-strict.dtd">
<html>
  <head>
    <title>API docs for &ldquo;kiwi.db&rdquo;</title>
    <meta content="text/html;charset=utf-8" http-equiv="Content-Type" />
    <link href="apidocs.css" type="text/css" rel="stylesheet" />
    
    
  </head>
  <body>
    <h1 class="package">Package k.db</h1>
    <p>
      <span id="part">Part of <a href="kiwi.html">kiwi</a></span>
      
      
    </p>
    <div>
      
    </div>
    <div>Database integration
<table class="fieldTable"></table></div>
    
    
    <div id="splitTables">
      <table class="children sortable" id="id6">
  
  
  
  
  <tr class="module">
    
    
    <td>Module</td>
    <td><a href="kiwi.db.query.html">query</a></td>
    <td><span class="undocumented">No module docstring; 5/6 classes documented</span></td>
  </tr><tr class="module">
    
    
    <td>Module</td>
    <td><a href="kiwi.db.sqlalch.html">sqlalch</a></td>
    <td><span>SQLAlchemy integration for Kiwi
</span></td>
  </tr><tr class="module">
    
    
    <td>Module</td>
    <td><a href="kiwi.db.sqlobj.html">sqlobj</a></td>
    <td><span>SQLObject integration for Kiwi
</span></td>
  </tr><tr class="module">
    
    
    <td>Module</td>
    <td><a href="kiwi.db.stormintegration.html">stormintegration</a></td>
    <td><span>Storm integration for Kiwi
</span></td>
  </tr>
  
</table>
      
      
    </div>
    
    
    
    
    
    <address>
      <a href="index.html">API Documentation</a> for Kiwi, generated by <a href="http://codespeak.net/~mwh/pydoctor/">pydoctor</a> at 2008-05-29 16:06:17.
    </address>
  </body>
</html>